@charset "UTF-8";
/*====================
 * style.scss
 *====================*/
/*--------------------
 * Base
 *--------------------*/
body {
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0 auto;
  width: auto;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body * {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body a {
  color: #07082b;
  text-decoration: none;
  border: none;
}
body a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}

@media only screen and (max-width: 1000px) {
  body {
    width: 1000px;
  }
}
@media only screen and (max-width: 1000px) {
  else body {
    width: 100%;
  }
}

* {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  color: #07082b;
  text-decoration: none;
  border: none;
}
a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}

br {
  line-height: 1;
}

img {
  vertical-align: bottom;
}

/*--------------------
 * Template
 *--------------------*/
.social_buttons {
  background: #fafafa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 7px 0 1px;
  text-align: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: middle;
}

#bpGlobalFooter {
  background: #FFF;
}

@media only screen and (max-width: 1000px) {
  .header img {
    width: 100%;
  }
}
/*--------------------
 * Light Box
 *--------------------*/
.lb-data .lb-close {
  margin-top: 5px !important;
}

.lb-data .lb-details {
  width: 90% !important;
  padding: 1%;
}

.lb-data .lb-caption {
  color: #FFF !important;
  line-height: 1.4 !important;
  font-weight: normal !important;
}

.lb-data .lb-caption strong {
  font-weight: bold !important;
}

/*--------------------
 * Main Contents
 *--------------------*/
#ContentsArea {
  background-color: #07082b;
  background-image: url(bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  font-size: 16px;
  line-height: 1.75;
  padding-bottom: 28px;
  overflow: hidden;
  position: relative;
  /* 図の設定 ------------------------------*/
  /* PageTopの設定 ------------------------------*/
  /*--------------------
  * 汎用
  *--------------------*/
  /*clearfix --------------------------- */
}
#ContentsArea * {
  font-style: normal;
  list-style: none;
}
#ContentsArea ol, #ContentsArea ul {
  list-style: none;
}
#ContentsArea table {
  border-collapse: collapse;
  border-spacing: 0;
}
#ContentsArea caption, #ContentsArea th, #ContentsArea td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#ContentsArea q, #ContentsArea blockquote {
  quotes: none;
}
#ContentsArea q:before, #ContentsArea q:after, #ContentsArea blockquote:before, #ContentsArea blockquote:after {
  content: "";
  content: none;
}
#ContentsArea a img {
  border: none;
}
#ContentsArea article, #ContentsArea aside, #ContentsArea details, #ContentsArea figcaption, #ContentsArea figure, #ContentsArea footer, #ContentsArea header, #ContentsArea hgroup, #ContentsArea main, #ContentsArea menu, #ContentsArea nav, #ContentsArea section, #ContentsArea summary {
  display: block;
}
#ContentsArea a {
  color: #07082b;
  text-decoration: none;
  border: none;
}
#ContentsArea a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}
#ContentsArea br {
  line-height: 1;
}
#ContentsArea .ti05 {
  display: inline-block;
  text-indent: -0.5em;
}
#ContentsArea .ti04 {
  display: inline-block;
  text-indent: -0.4em;
}
#ContentsArea .ti03 {
  display: inline-block;
  text-indent: -0.3em;
}
#ContentsArea .sticks {
  display: inline-block;
  letter-spacing: -0.075em;
  padding-right: 4px;
}
#ContentsArea dl.notes {
  margin-top: 30px;
  overflow: hidden;
}
#ContentsArea dl.notes dt {
  float: left;
  margin-right: 0.5em;
}
#ContentsArea dl.notes dd {
  overflow: hidden;
}
#ContentsArea .notes {
  margin-top: 20px;
  font-size: 13px;
  color: #666;
  line-height: 1.5;
}
#ContentsArea .notes li {
  padding-left: 1.2em;
  position: relative;
}
#ContentsArea .notes li:before {
  content: "※";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .content-head {
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 2;
}
#ContentsArea .content-head__inner {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  text-align: left;
}
#ContentsArea .photo {
  width: 220px;
}
#ContentsArea .photo.w160 {
  width: 160px;
}
#ContentsArea .photo.w200 {
  width: 200px;
}
#ContentsArea .photo .person {
  position: relative;
}
#ContentsArea .photo .person img {
  width: 100%;
}
#ContentsArea .photo .kata {
  color: #241d1b;
  margin-top: 10px;
  width: 100%;
  font-size: 11px;
  line-height: 1.6;
  font-weight: bold;
}
#ContentsArea .photo .kata.sml {
  font-size: 10.2px;
}
#ContentsArea .photo .name {
  color: #241d1b;
  font-size: 24px;
  font-weight: bold;
}
#ContentsArea .photo .name span {
  display: inline-block;
  margin-left: 4px;
  font-size: 80%;
}
#ContentsArea .photo .profile {
  background: #FFF;
  padding: 10px;
  font-size: 11px;
  line-height: 1.4;
}
#ContentsArea .photo .notes {
  margin-top: 5px;
  font-size: 12px;
}
#ContentsArea .figure-max img {
  width: 100%;
}
#ContentsArea .figure-wide {
  margin-top: 40px;
  text-align: center;
}
#ContentsArea .figure-wide .figure {
  display: inline-block;
  width: 100%;
}
#ContentsArea .figure-wide .figure img {
  width: 100%;
}
#ContentsArea .figure-center {
  text-align: center;
}
#ContentsArea .figure-center .figure {
  width: auto;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .figure-center .figure img {
  max-width: 100%;
}
#ContentsArea .figure {
  width: 250px;
  background-color: #222;
  display: block;
  padding: 2px 0;
  font-size: 11px;
  text-align: left;
}
#ContentsArea .figure.wide {
  width: 100%;
}
#ContentsArea .figure.wide img {
  width: 100%;
}
#ContentsArea .figure.wide .figure_in .title {
  width: auto;
  padding-right: 10px;
}
#ContentsArea .figure.no-frame {
  background: none;
  padding: 0;
}
#ContentsArea .figure.no-frame .figure_in {
  margin: 0;
}
#ContentsArea .figure:hover {
  background-color: #222;
  text-decoration: none;
}
#ContentsArea .figure:hover .figure_in .zoom {
  background: url("zoom_on.gif") no-repeat left bottom;
}
#ContentsArea .figure span {
  display: block;
}
#ContentsArea .figure span img {
  width: 100%;
}
#ContentsArea .figure .figure_in {
  margin: 0 2px;
  background-color: #fff;
  position: relative;
}
#ContentsArea .figure .figure_in .zoom {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 19px;
  background: url("zoom_off.gif") no-repeat left bottom;
}
#ContentsArea .figure .figure_in .img {
  text-align: center;
  padding: 10px;
}
#ContentsArea .figure .figure_in .title {
  padding: 0 10px 5px;
  font-size: 15px;
  line-height: 1.4;
  font-weight: bold;
  overflow: hidden;
  color: #00aebd;
}
#ContentsArea .figure .figure_in .title span.zu {
  display: block;
  float: left;
  margin-right: 0.5em;
}
#ContentsArea .figure .figure_in .title span.text {
  overflow: hidden;
}
#ContentsArea .figure .figure_in .txt {
  background: #222;
  color: #FFF;
  padding: 8px 10px 6px;
  font-size: 13px;
}
#ContentsArea .btn-dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #ef4132;
  width: 100%;
  font-weight: bold;
  border: 4px solid #ef4132;
  -webkit-box-shadow: 0 6px 0 #00aebd;
          box-shadow: 0 6px 0 #00aebd;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  border-radius: 6px;
  position: relative;
  top: 0;
}
#ContentsArea .btn-dl:hover {
  color: #FFF;
  top: 4px;
  -webkit-box-shadow: 0 2px 0 #00aebd;
          box-shadow: 0 2px 0 #00aebd;
  text-decoration: none;
}
#ContentsArea .btn-dl:hover .right {
  background: #00aebd;
  color: #FFF;
}
#ContentsArea .btn-dl:hover .right .l1 {
  color: #ef4132;
}
#ContentsArea .btn-dl div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#ContentsArea .btn-dl div.left {
  background: #ef4132;
  color: #FFF;
  padding: 4px 4px 4px 2px;
  width: 70px;
  line-height: 1;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}
#ContentsArea .btn-dl div.left img {
  max-width: 32px;
}
#ContentsArea .btn-dl div.right {
  background: #FFF;
  color: #00aebd;
  width: calc(100% - 70px);
  padding: 10px;
  letter-spacing: 0.1em;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.3;
  text-align: left;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-dl div.right:before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(bgeffect.png);
  background-position: left top;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 0;
  opacity: 0.02;
}
#ContentsArea .btn-dl2-wrap {
  width: 1000px;
  margin: 50px auto 60px;
}
#ContentsArea .btn-dl2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #ef4132;
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  border: 5px solid #ef4132;
  border-radius: 6px;
  -webkit-box-shadow: 0 8px 0 #00aebd;
          box-shadow: 0 8px 0 #00aebd;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  top: 0;
}
#ContentsArea .btn-dl2:hover {
  color: #FFF;
  top: 5px;
  -webkit-box-shadow: 0 3px 0 #00aebd;
          box-shadow: 0 3px 0 #00aebd;
  text-decoration: none;
}
#ContentsArea .btn-dl2:hover .right {
  background: #00aebd;
  color: #FFF;
}
#ContentsArea .btn-dl2:hover .right .l1 {
  color: #ef4132;
}
#ContentsArea .btn-dl2 div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
#ContentsArea .btn-dl2 div.left {
  background: #ef4132;
  color: #FFF;
  padding: 10px;
  width: 120px;
  line-height: 1;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}
#ContentsArea .btn-dl2 div.left img {
  max-width: 40px;
}
#ContentsArea .btn-dl2 div.right {
  background: #FFF;
  color: #00aebd;
  width: 480px;
  padding: 15px 30px;
  letter-spacing: 0.1em;
  position: relative;
  overflow: hidden;
  font-size: 24px;
  line-height: 1.3;
  text-align: center;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-dl2 div.right:before {
  content: "";
  width: 100%;
  height: 486px;
  background: url(bgeffect.png);
  background-position: left top;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 0;
  opacity: 0.02;
}
#ContentsArea .pagetop-text {
  width: 100%;
  margin-top: 28px;
}
#ContentsArea .pagetop-text a:before {
  display: inline-block;
  content: "▲";
  margin-right: 0.3em;
}
#ContentsArea .pagetop-text a {
  display: block;
  width: 100%;
  background: #aea9ac;
  color: #fff;
  font-size: 11px;
  padding: 6px 15px 4px;
  text-align: right;
  letter-spacing: 1px;
  border-bottom: 2px solid #ffe400;
  line-height: 2;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .pagetop-text a:hover {
  background: #00aebd;
  text-decoration: none;
}
#ContentsArea .pagetop-text:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#ContentsArea #linkArea .linktitle {
  background: #222;
  color: #FFF;
  line-height: 1;
  padding: 20px 30px;
}
#ContentsArea #linkArea ul {
  background: #fff;
  margin: 0;
  list-style: none;
  padding: 20px 30px;
}
#ContentsArea #linkArea ul li {
  margin: 0;
  padding: 8px 0 9px 22px;
  line-height: 1.5em;
  background: url("icon_arrow.gif") no-repeat left center;
  font-size: 14px;
}
#ContentsArea #linkArea ul li:not(:first-child) {
  border-top: dotted 1px #ccc;
}
#ContentsArea #linkArea ul .linkbot {
  overflow: hidden;
}
#ContentsArea #ContactArea {
  max-width: 1000px;
  margin: 0 auto 0;
  background: #fff;
  margin-top: 28px;
  position: relative;
}
#ContentsArea #ContactArea .contact-table {
  background: #fff;
  display: table;
  width: 100%;
  height: 150px;
}
#ContentsArea #ContactArea .Contact-title {
  display: table-cell;
  vertical-align: middle;
  background: #00aebd;
  color: #fff;
  width: 150px;
  text-align: center;
  font-weight: bold;
}
#ContentsArea #ContactArea .Contact-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  position: absolute;
  right: 50px;
  top: 0px;
}
#ContentsArea #ContactArea .Contact-main {
  display: table-cell;
  vertical-align: middle;
  padding: 20px 30px;
  font-size: 14px;
  line-height: 1.8;
  position: relative;
}
#ContentsArea #ContactArea .Contact-main.is-in {
  padding: 0;
}
#ContentsArea #ContactArea .Contact-main .Contact-main-in {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
}
#ContentsArea #ContactArea .Contact-main .Contact-main-in:not(:nth-of-type(1)) {
  border-top: 1px solid #ddd;
  padding-top: 30px;
  margin-top: 10px;
}
#ContentsArea #ContactArea .Contact-main strong {
  display: block;
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: bold;
}
#ContentsArea #ContactArea .Contact-main a {
  text-decoration: underline;
}
#ContentsArea h2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 158px;
  position: relative;
}
#ContentsArea h2::before {
  content: "";
  width: 100%;
  height: 100%;
  min-height: 158px;
  background-image: url(h2bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0;
}
#ContentsArea h2::after {
  content: "";
  width: 308px;
  height: 10px;
  background: #ffe400;
  position: absolute;
  left: 0;
  top: -10px;
  z-index: 1;
}
#ContentsArea h2 .h2-inner {
  padding-left: 28px;
  padding-bottom: 24px;
  position: relative;
  z-index: 2;
}
#ContentsArea h2 p {
  display: block;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3125;
}
#ContentsArea .content-wrap {
  width: 1000px;
  margin: 0 auto;
  line-height: 1.4;
  position: relative;
  z-index: 2;
}
#ContentsArea .block-main {
  padding-top: 10px;
  padding-left: 30px;
}
#ContentsArea .block-main .text-main {
  background: #fff;
  margin-top: 20px;
  padding-bottom: 50px;
  line-height: 1.8;
  position: relative;
  z-index: 2;
}
#ContentsArea .block-main .pagetop-text {
  margin-bottom: 0;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index {
  overflow: visible;
  padding-bottom: 0;
}
#ContentsArea.page-index .content-head {
  overflow: hidden;
}
#ContentsArea.page-index .content-head__inner {
  display: inline-block;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  position: relative;
  z-index: 1;
}
#ContentsArea.page-index .content-head .shoulder {
  width: 100%;
  padding-top: 50px;
  color: #fff;
}
#ContentsArea.page-index .content-head .shoulder .title img {
  width: 100%;
  max-width: 860px;
}
#ContentsArea.page-index .content-head .shoulder .text {
  margin-top: 20px;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.5;
}
#ContentsArea.page-index .content-head h1 {
  margin-top: 15px;
  position: relative;
  z-index: 1;
}
#ContentsArea.page-index .lead {
  margin-top: 20px;
  text-align: center;
}
#ContentsArea.page-index .lead__inner {
  background: rgba(0, 0, 0, 0.5);
  display: inline-block;
  width: 100%;
  max-width: 1000px;
  padding: 20px 40px;
  color: #fff;
  text-align: left;
  font-size: 18px;
  line-height: 1.75;
}
#ContentsArea.page-index .content-index {
  width: 100%;
  overflow: hidden;
  margin-top: 30px;
}
#ContentsArea.page-index .content-wrap {
  margin-top: 42px;
  max-width: 1000px;
  padding: 0px 0 40px;
  position: relative;
}
#ContentsArea.page-index .content-wrap .btnlist {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  z-index: 3;
}
#ContentsArea.page-index .content-wrap .btn {
  display: block;
  width: 49%;
  margin-left: 2%;
  margin-top: 15px;
  position: relative;
  display: block;
  text-decoration: none;
  color: #000;
  position: relative;
  overflow: hidden;
}
#ContentsArea.page-index .content-wrap .btn:nth-child(1), #ContentsArea.page-index .content-wrap .btn:nth-child(2) {
  margin-top: 0;
}
#ContentsArea.page-index .content-wrap .btn:nth-child(2n+1) {
  margin-left: 0;
}
#ContentsArea.page-index .content-wrap .btn:hover .btn-in {
  border: 1px solid #ffe400;
  text-decoration: none;
}
#ContentsArea.page-index .content-wrap .btn:hover .btn-in::before {
  opacity: 0.9;
}
#ContentsArea.page-index .content-wrap .btn:hover .btn-in .more {
  color: #000;
}
#ContentsArea.page-index .content-wrap .btn:hover .btn-in .more::before {
  width: 100%;
  left: 0;
}
#ContentsArea.page-index .content-wrap .btn:hover .name {
  color: #000;
  background: #ffe400;
}
#ContentsArea.page-index .content-wrap .btn:hover.is-special .btn-in {
  border: 1px solid #ffe400;
}
#ContentsArea.page-index .content-wrap .btn:hover.is-special .name {
  color: #000;
  background: #ffe400;
}
#ContentsArea.page-index .content-wrap .btn .btn-in {
  border: solid 1px #00aebd;
}
#ContentsArea.page-index .content-wrap .btn .name {
  background: #00aebd;
}
#ContentsArea.page-index .content-wrap .btn .more::before {
  background: #ffe400;
}
#ContentsArea.page-index .content-wrap .btn.is-keynote .btn-in {
  border: solid 1px #ffe400;
}
#ContentsArea.page-index .content-wrap .btn.is-keynote .tag {
  background: #ffe400;
  text-shadow: 0 0 2px rgba(203, 132, 21, 0.9);
}
#ContentsArea.page-index .content-wrap .btn.is-keynote .name {
  background: #ffe400;
}
#ContentsArea.page-index .content-wrap .btn.is-keynote .more::before {
  background: #ffe400;
}
#ContentsArea.page-index .content-wrap .btn.is-special .btn-in {
  border: solid 1px #ef4132;
}
#ContentsArea.page-index .content-wrap .btn.is-special .tag {
  background: #1e1e64;
}
#ContentsArea.page-index .content-wrap .btn.is-special .name {
  background: #ef4132;
}
#ContentsArea.page-index .content-wrap .btn.is-special .more::before {
  background: #ffe400;
}
#ContentsArea.page-index .content-wrap .btn .tag {
  width: 90px;
  color: #FFF;
  text-align: center;
  position: absolute;
  right: 1px;
  top: 1px;
  z-index: 4;
  -webkit-clip-path: polygon(8px 0, calc(100% - 8px) 0, 100% 50%, calc(100% - 8px) 100%, 8px 100%, 0 50%);
          clip-path: polygon(8px 0, calc(100% - 8px) 0, 100% 50%, calc(100% - 8px) 100%, 8px 100%, 0 50%);
}
#ContentsArea.page-index .content-wrap .btn .tag .tag-inner {
  display: inline-block;
  height: 25px;
  padding: 3px 10px 0;
  letter-spacing: 0.05em;
  font-size: 12px;
  font-weight: bold;
}
#ContentsArea.page-index .content-wrap .btn .btn-in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .photo {
  width: 20%;
  min-height: 120px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index .content-wrap .btn .photo .photo-in {
  width: 100%;
  height: 100%;
  background-position: center top;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-size: cover;
}
#ContentsArea.page-index .content-wrap .btn .text {
  width: 80%;
  position: relative;
  padding-bottom: 18px;
  z-index: 3;
}
#ContentsArea.page-index .content-wrap .btn .name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  width: 100%;
  min-height: 30px;
  font-weight: bold;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .name span {
  display: inline-block;
  padding: 5px 10px;
  letter-spacing: 0.05em;
  font-size: 13px;
  font-weight: bold;
}
#ContentsArea.page-index .content-wrap .btn .name .sml {
  font-size: 11.5px;
  padding-top: 7px;
}
#ContentsArea.page-index .content-wrap .btn .title {
  padding: 12px 4px 5px;
  font-size: 15px;
  line-height: 1.64;
  font-weight: bold;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .title.sml {
  font-size: 14px;
}
#ContentsArea.page-index .content-wrap .btn .more {
  background: #aea9ac;
  color: #FFF;
  position: absolute;
  right: 1px;
  bottom: 1px;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  z-index: 2;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .more::before {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-index .content-wrap .btn .more span {
  display: inline-block;
  padding: 3px 12px;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index .content-kouen {
  background: rgba(0, 0, 0, 0.25);
  padding-bottom: 50px;
  position: relative;
  overflow: visible;
}
#ContentsArea.page-index .content-kouen__inner {
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index .kouen-wrap {
  padding-top: 40px;
  position: relative;
  border-top: 1px solid #1e1e64;
  z-index: 3;
}
#ContentsArea.page-index .kouen-wrap::before {
  content: "";
  background-image: url(bg2.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  width: 100%;
  height: 1000px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
#ContentsArea.page-index .kouen-wrap__inner {
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
  background: #fff;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index .kouen-wrap__content {
  padding: 0 30px;
}
#ContentsArea.page-index .kouen-wrap + .kouen-wrap {
  margin-top: 40px;
}
#ContentsArea.page-index .kouen-wrap .tag {
  color: #fff;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1;
  font-size: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
  position: relative;
  overflow: hidden;
}
#ContentsArea.page-index .kouen-wrap .tag::before {
  content: "";
  background: #fff;
  width: 100%;
  height: 50%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0.1;
}
#ContentsArea.page-index .kouen-wrap .tag span {
  display: inline-block;
  background: #1e1e64;
  padding: 10px 25px;
  -webkit-clip-path: polygon(12px 0, calc(100% - 12px) 0, 100% 50%, calc(100% - 12px) 100%, 12px 100%, 0 50%);
          clip-path: polygon(12px 0, calc(100% - 12px) 0, 100% 50%, calc(100% - 12px) 100%, 12px 100%, 0 50%);
  position: relative;
  z-index: 2;
}
#ContentsArea.page-index .kouen-wrap.sponsor {
  border: 3px solid #ffe400;
}
#ContentsArea.page-index .kouen-wrap.sponsor .tag {
  background: #ffe400;
  text-shadow: 0 0 2px rgba(203, 132, 21, 0.9);
}
#ContentsArea.page-index .kouen-wrap.sponsor h2 > span:first-of-type::after {
  background: #ffe400;
}
#ContentsArea.page-index .kouen-wrap.sponsor .kouen-head {
  border-bottom: 2px solid #ffe400;
}
#ContentsArea.page-index .kouen-wrap.sponsor .kouen-head::after {
  background: #ffe400;
}
#ContentsArea.page-index .kouen-wrap.sponsor .kouen-head .shoulder p {
  background: #ffe400;
}
#ContentsArea.page-index .kouen-wrap.sponsor .kouen-head .shoulder .group span {
  text-shadow: none;
}
#ContentsArea.page-index .kouen-wrap.sponsor .kouen-head .profile {
  border-top: 1px solid #ffe400;
}
#ContentsArea.page-index .kouen-wrap.special .tag {
  background: -webkit-gradient(linear, left top, left bottom, from(#ef4132), to(#dd2111));
  background: -webkit-linear-gradient(#ef4132, #dd2111);
  background: linear-gradient(#ef4132, #dd2111);
}
#ContentsArea.page-index .kouen-wrap.special .kouen-head {
  border-bottom: 2px solid #ef4132;
}
#ContentsArea.page-index .kouen-wrap.special .kouen-head .shoulder {
  background: #ef4132;
}
#ContentsArea.page-index .kouen-wrap.special .kouen-head .shoulder p {
  background: #ef4132;
}
#ContentsArea.page-index .kouen-wrap.special .kouen-head .profile {
  border-top: 1px solid #ef4132;
}
#ContentsArea.page-index .kouen-wrap.special .kouen-head .profiles {
  border-top: 1px solid #ef4132;
}
#ContentsArea.page-index .kouen-wrap .kouen-head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background: #07072d;
  background: -webkit-gradient(linear, left top, left bottom, from(#0e0e59), to(#07072d));
  background: -webkit-linear-gradient(#0e0e59, #07072d);
  background: linear-gradient(#0e0e59, #07072d);
  margin-top: 30px;
  overflow: hidden;
  position: relative;
  margin-bottom: 40px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .kouen-head__photo {
  width: 180px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .kouen-head__detail {
  width: calc(100% - 360px);
  padding: 20px 15px 0;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .title {
  font-size: 29px;
  text-align: center;
  line-height: 1.4;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profile {
  width: 50%;
  color: #fff;
  border-top: none;
  margin-top: 0;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 10px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profile + .profile {
  padding-right: 0;
  padding-left: 10px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profile .profile-kata {
  font-size: 11px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profile .profile-name {
  font-size: 18px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profiles {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 15px;
  padding-top: 10px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profiles .profile + .profile .profile-kata,
#ContentsArea.page-index .kouen-wrap .kouen-head.is-double .profiles .profile + .profile .profile-name {
  text-align: right;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .shoulder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #00aebd;
  width: 100%;
  line-height: 1;
  position: relative;
  z-index: 3;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .shoulder .group {
  vertical-align: middle;
  font-size: 18px;
  padding: 14px 20px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .shoulder .group span {
  display: inline-block;
  font-size: 18px;
  color: #FFF;
  font-weight: bold;
  margin-right: 15px;
  letter-spacing: 0.1em;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__photo {
  background: #000;
  width: 230px;
  overflow: hidden;
  position: relative;
  z-index: 3;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__photo.is-shadow p {
  position: relative;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__photo.is-shadow p::after {
  content: "";
  width: 100%;
  height: 30px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0), #000);
  background: linear-gradient(rgba(0, 0, 0, 0), #000);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__photo img {
  width: 100%;
}
#ContentsArea.page-index .kouen-wrap .kouen-head__detail {
  width: calc(100% - 230px);
  padding: 20px 0 10px 30px;
  position: relative;
  z-index: 3;
  color: #fff;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .title {
  font-size: 35px;
  font-weight: bold;
  line-height: 1.35;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .title.sml {
  font-size: 32px;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .profile {
  margin-top: 15px;
  padding-top: 20px;
  letter-spacing: 0.05em;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .profile .profile-kata {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .profile .profile-name {
  margin-top: 4px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.05em;
}
#ContentsArea.page-index .kouen-wrap .kouen-head .profile .profile-name span {
  font-size: 80%;
}
#ContentsArea.page-index .kouen-wrap .block-main {
  padding-left: 40px;
  padding-right: 40px;
}
#ContentsArea.page-index .kouen-wrap .block-main h2::before {
  background-image: url(h2bg_long.png);
}
#ContentsArea.page-index .kouen-wrap .block-main .pagetop-text {
  margin-right: 0;
}
#ContentsArea.page-under .content-head {
  overflow: hidden;
}
#ContentsArea.page-under .content-head__inner {
  display: inline-block;
  width: 1000px;
  min-height: 670px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  position: relative;
  z-index: 1;
}
#ContentsArea.page-under .content-head .shoulder {
  width: 100%;
  padding-top: 50px;
  color: #fff;
}
#ContentsArea.page-under .content-head .shoulder .title img {
  width: 100%;
  max-width: 660px;
}
#ContentsArea.page-under .content-head .shoulder .text {
  margin-top: 5px;
  font-size: 18px;
}
#ContentsArea.page-under .content-head .company {
  display: block;
  margin-top: 55px;
  position: relative;
  line-height: 1.35;
}
#ContentsArea.page-under .content-head .company__inner {
  display: inline-block;
  background: #ffe400;
  padding: 2px 50px;
  height: 100%;
  color: #000;
  -webkit-clip-path: polygon(16px 0, calc(100% - 16px) 0, 100% 50%, calc(100% - 16px) 100%, 16px 100%, 0 50%);
          clip-path: polygon(16px 0, calc(100% - 16px) 0, 100% 50%, calc(100% - 16px) 100%, 16px 100%, 0 50%);
  font-weight: bold;
  font-size: 26px;
}
#ContentsArea.page-under .content-head h1 {
  color: #fff;
  margin-top: 15px;
  font-size: 48px;
  font-weight: bold;
  line-height: 1.2888888889;
  position: relative;
  z-index: 1;
}
#ContentsArea.page-under .lead {
  margin-top: 20px;
  text-align: center;
}
#ContentsArea.page-under .lead__inner {
  display: inline-block;
  width: 100%;
  max-width: 1000px;
  padding-left: 50px;
  padding-right: 50px;
  color: #fff;
  text-align: left;
  font-size: 20px;
  line-height: 1.75;
}
#ContentsArea.page-under .content-wrap {
  margin: 0 auto;
  max-width: 1000px;
  padding-top: 28px;
  position: relative;
}
#ContentsArea.page-under .content-wrap-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background: #FFF;
  margin-top: 30px;
}
#ContentsArea.page-under .content-wrap .content-left {
  width: 700px;
  padding-right: 30px;
  position: relative;
  z-index: 1;
}
#ContentsArea.page-under .content-wrap .content-right {
  width: 272px;
  text-align: center;
  margin-right: 28px;
  position: relative;
  z-index: 2;
}
#ContentsArea.page-under .content-wrap .content-right .btn-top {
  display: inline-block;
}
#ContentsArea.page-under .content-wrap .other-link {
  margin-top: 10px;
  background: #FFF;
  text-align: left;
}
#ContentsArea.page-under .content-wrap .other-link .link-ttl {
  background: #333;
  color: #FFF;
  padding: 6px 6px 5px 6px;
  text-align: center;
  font-size: 18px;
  line-height: 1.2;
  font-weight: bold;
  letter-spacing: 0.05em;
}
#ContentsArea.page-under .content-wrap .other-link .link-ttl__inner {
  padding: 8px 0;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
#ContentsArea.page-under .content-wrap .other-link ul {
  margin-top: 30px;
}
#ContentsArea.page-under .content-wrap .other-link ul li {
  overflow: hidden;
  position: relative;
}
#ContentsArea.page-under .content-wrap .other-link ul li + li {
  margin-top: 6px;
  padding-top: 6px;
  border-top: 1px dotted #ccc;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(odd) a::before {
  background: #1e1e64;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(odd) a:hover .com {
  background: #ffe400;
  color: #241d1b;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(odd) a .in::before {
  background: #1e1e64;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(odd) a .com {
  background: #1e1e64;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(even) a::before {
  background: #00aebd;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(even) a:hover .com {
  background: #ffe400;
  color: #241d1b;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(even) a .in::before {
  background: #00aebd;
}
#ContentsArea.page-under .content-wrap .other-link ul li:nth-child(even) a .com {
  background: #00aebd;
}
#ContentsArea.page-under .content-wrap .other-link ul li a {
  display: block;
  color: #333;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea.page-under .content-wrap .other-link ul li a:hover {
  text-decoration: none;
}
#ContentsArea.page-under .content-wrap .other-link ul li a:hover .in::after {
  opacity: 1;
  right: 9px;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .in {
  position: relative;
  z-index: 2;
  overflow: hidden;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .sponsor,
#ContentsArea.page-under .content-wrap .other-link ul li a .special {
  display: inline-block;
  margin-bottom: 6px;
  padding: 2px 10px;
  color: #FFF;
  -webkit-clip-path: polygon(8px 0, calc(100% - 8px) 0, 100% 50%, calc(100% - 8px) 100%, 8px 100%, 0 50%);
          clip-path: polygon(8px 0, calc(100% - 8px) 0, 100% 50%, calc(100% - 8px) 100%, 8px 100%, 0 50%);
  position: absolute;
  right: 7px;
  top: 5px;
  z-index: 1;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .sponsor + .com,
#ContentsArea.page-under .content-wrap .other-link ul li a .special + .com {
  margin-top: 0;
  border-top: none;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .sponsor {
  background: #ffe400;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .special {
  background: #ef4132;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .com {
  padding: 6px 20px;
  color: #fff;
  -webkit-clip-path: polygon(12px 0, calc(100% - 12px) 0, 100% 50%, calc(100% - 12px) 100%, 12px 100%, 0 50%);
          clip-path: polygon(12px 0, calc(100% - 12px) 0, 100% 50%, calc(100% - 12px) 100%, 12px 100%, 0 50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .com span {
  font-weight: bold;
  line-height: 1.5;
  font-size: 14px;
}
#ContentsArea.page-under .content-wrap .other-link ul li a .ttl {
  padding: 10px 0 5px 10px;
  font-size: 13px;
  letter-spacing: 0.025em;
}
#ContentsArea .disno {
  display: none;
}
#ContentsArea .disinline {
  display: inline;
}
#ContentsArea .ofh {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .cl {
  clear: both;
}
#ContentsArea .fl {
  float: left;
}
#ContentsArea .fr {
  float: right;
}
#ContentsArea .tac {
  text-align: center;
}
#ContentsArea .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#ContentsArea .clearfix {
  zoom: 1;
}
#ContentsArea .pc {
  display: block;
}
#ContentsArea .pc-in {
  display: inline-block;
}
#ContentsArea .sp {
  display: none;
}
#ContentsArea .sp-in {
  display: none;
}
#ContentsArea .mt5 {
  margin-top: 5px;
}
#ContentsArea .pt5 {
  padding-top: 5px;
}
#ContentsArea .mt0 {
  margin-top: 0px;
}
#ContentsArea .mr0 {
  margin-right: 0px;
}
#ContentsArea .mb0 {
  margin-bottom: 0px;
}
#ContentsArea .ml0 {
  margin-left: 0px;
}
#ContentsArea .pt0 {
  padding-top: 0px;
}
#ContentsArea .pr0 {
  padding-right: 0px;
}
#ContentsArea .pb0 {
  padding-bottom: 0px;
}
#ContentsArea .pl0 {
  padding-left: 0px;
}
#ContentsArea .mt10 {
  margin-top: 10px;
}
#ContentsArea .mr10 {
  margin-right: 10px;
}
#ContentsArea .mb10 {
  margin-bottom: 10px;
}
#ContentsArea .ml10 {
  margin-left: 10px;
}
#ContentsArea .pt10 {
  padding-top: 10px;
}
#ContentsArea .pr10 {
  padding-right: 10px;
}
#ContentsArea .pb10 {
  padding-bottom: 10px;
}
#ContentsArea .pl10 {
  padding-left: 10px;
}
#ContentsArea .mt20 {
  margin-top: 20px;
}
#ContentsArea .mr20 {
  margin-right: 20px;
}
#ContentsArea .mb20 {
  margin-bottom: 20px;
}
#ContentsArea .ml20 {
  margin-left: 20px;
}
#ContentsArea .pt20 {
  padding-top: 20px;
}
#ContentsArea .pr20 {
  padding-right: 20px;
}
#ContentsArea .pb20 {
  padding-bottom: 20px;
}
#ContentsArea .pl20 {
  padding-left: 20px;
}
#ContentsArea .mt30 {
  margin-top: 30px;
}
#ContentsArea .mr30 {
  margin-right: 30px;
}
#ContentsArea .mb30 {
  margin-bottom: 30px;
}
#ContentsArea .ml30 {
  margin-left: 30px;
}
#ContentsArea .pt30 {
  padding-top: 30px;
}
#ContentsArea .pr30 {
  padding-right: 30px;
}
#ContentsArea .pb30 {
  padding-bottom: 30px;
}
#ContentsArea .pl30 {
  padding-left: 30px;
}
#ContentsArea .mt40 {
  margin-top: 40px;
}
#ContentsArea .mr40 {
  margin-right: 40px;
}
#ContentsArea .mb40 {
  margin-bottom: 40px;
}
#ContentsArea .ml40 {
  margin-left: 40px;
}
#ContentsArea .pt40 {
  padding-top: 40px;
}
#ContentsArea .pr40 {
  padding-right: 40px;
}
#ContentsArea .pb40 {
  padding-bottom: 40px;
}
#ContentsArea .pl40 {
  padding-left: 40px;
}
#ContentsArea .mt50 {
  margin-top: 50px;
}
#ContentsArea .mr50 {
  margin-right: 50px;
}
#ContentsArea .mb50 {
  margin-bottom: 50px;
}
#ContentsArea .ml50 {
  margin-left: 50px;
}
#ContentsArea .pt50 {
  padding-top: 50px;
}
#ContentsArea .pr50 {
  padding-right: 50px;
}
#ContentsArea .pb50 {
  padding-bottom: 50px;
}
#ContentsArea .pl50 {
  padding-left: 50px;
}
#ContentsArea .mt60 {
  margin-top: 60px;
}
#ContentsArea .mr60 {
  margin-right: 60px;
}
#ContentsArea .mb60 {
  margin-bottom: 60px;
}
#ContentsArea .ml60 {
  margin-left: 60px;
}
#ContentsArea .pt60 {
  padding-top: 60px;
}
#ContentsArea .pr60 {
  padding-right: 60px;
}
#ContentsArea .pb60 {
  padding-bottom: 60px;
}
#ContentsArea .pl60 {
  padding-left: 60px;
}
#ContentsArea .mt70 {
  margin-top: 70px;
}
#ContentsArea .mr70 {
  margin-right: 70px;
}
#ContentsArea .mb70 {
  margin-bottom: 70px;
}
#ContentsArea .ml70 {
  margin-left: 70px;
}
#ContentsArea .pt70 {
  padding-top: 70px;
}
#ContentsArea .pr70 {
  padding-right: 70px;
}
#ContentsArea .pb70 {
  padding-bottom: 70px;
}
#ContentsArea .pl70 {
  padding-left: 70px;
}
#ContentsArea .mt80 {
  margin-top: 80px;
}
#ContentsArea .mr80 {
  margin-right: 80px;
}
#ContentsArea .mb80 {
  margin-bottom: 80px;
}
#ContentsArea .ml80 {
  margin-left: 80px;
}
#ContentsArea .pt80 {
  padding-top: 80px;
}
#ContentsArea .pr80 {
  padding-right: 80px;
}
#ContentsArea .pb80 {
  padding-bottom: 80px;
}
#ContentsArea .pl80 {
  padding-left: 80px;
}
#ContentsArea .mt90 {
  margin-top: 90px;
}
#ContentsArea .mr90 {
  margin-right: 90px;
}
#ContentsArea .mb90 {
  margin-bottom: 90px;
}
#ContentsArea .ml90 {
  margin-left: 90px;
}
#ContentsArea .pt90 {
  padding-top: 90px;
}
#ContentsArea .pr90 {
  padding-right: 90px;
}
#ContentsArea .pb90 {
  padding-bottom: 90px;
}
#ContentsArea .pl90 {
  padding-left: 90px;
}
#ContentsArea .mt100 {
  margin-top: 100px;
}
#ContentsArea .mr100 {
  margin-right: 100px;
}
#ContentsArea .mb100 {
  margin-bottom: 100px;
}
#ContentsArea .ml100 {
  margin-left: 100px;
}
#ContentsArea .pt100 {
  padding-top: 100px;
}
#ContentsArea .pr100 {
  padding-right: 100px;
}
#ContentsArea .pb100 {
  padding-bottom: 100px;
}
#ContentsArea .pl100 {
  padding-left: 100px;
}